function FileData_Pairs(x)
{
x.t("exist","remote");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("currently","connected");
x.t("current","server");
x.t("remote","console");
x.t("field","display");
x.t("dialog","box");
x.t("displays","current");
x.t("time","amp");
x.t("connection","column");
x.t("connection","column.");
x.t("servers","exist");
x.t("servers","dialog");
x.t("servers","connected");
x.t("servers","category");
x.t("configuring","remote");
x.t("channels","displayed.");
x.t("path","field");
x.t("parameters","viewing");
x.t("sip","switch");
x.t("sip","sip\u2019s");
x.t("sip","tiered");
x.t("selected","remote");
x.t("display","connection");
x.t("display","none.");
x.t("select","servers");
x.t("first","time");
x.t("unit","currently");
x.t("viewing","configuring");
x.t("viewing","resynchronizing");
x.t("retrieve","servers");
x.t("viewer","launch.");
x.t("software","database");
x.t("displayed.","unit");
x.t("switch","connection");
x.t("switch","channels");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("switch","software");
x.t("switch","switch");
x.t("none.","click");
x.t("connected","path");
x.t("connected","sip");
x.t("connected","selected");
x.t("connected","tiered");
x.t("resynchronizing","server");
x.t("sip\u2019s","eid");
x.t("database","information");
x.t("amp","retrieve");
x.t("connection.","either");
x.t("click","either");
x.t("switch.","connection");
x.t("switch.","connected");
x.t("tiered","switch");
x.t("tiered","switch.");
x.t("eid","display");
x.t("figure","4\u20119.");
x.t("connections","managing");
x.t("connections","select");
x.t("connections","viewing");
x.t("information","servers");
x.t("column","displays");
x.t("column","viewer");
x.t("4\u20119.","servers");
x.t("either","sip");
x.t("column.","connected");
x.t("launch.","figure");
x.t("category","first");
x.t("server","connection.");
x.t("server","connections");
}
